/* ==UserStyle==
@name           Rule34.xxx - Dark Theme Dot Fix
@namespace      github.com/openstyles/stylus
@version        1.3.1
@description    Hides the light theme colored dot in the top left corner of the navbar.
@author         neo.nyaa (https://discord.com/users/427114049487241227)
@homepageURL    https://gitlab.com/___Neopolitan/CSS-Tweaks
==/UserStyle== */

@-moz-document domain("rule34.xxx") {
    #header > input,
    #header > label {
        display: none;
    }
}
